gnutls_ia_handshake(3)

NAME
gnutls_ia_handshake - API function

SYNOPSIS
#include <gnutls/extra.h>

int gnutls_ia_handshake(gnutls_session_t session);

ARGUMENTS

gnutls_session_t session
    is a gnutls_session_t structure.

DESCRIPTION
Perform a TLS/IA handshake. This should be called after gnutls_handshake() iff gnutls_ia_handshake_p(). Return 0 on success, or an error code.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.